NSCameraUsageDescription = "Tilgang til kamera kreves for å scanne dokumenter og for å ta bilder eller lage videoopptak";
NSFaceIDUsageDescription = "Face ID kreves for å kunne autentisere via ansiktsgjenkjennelse.";
NSLocationAlwaysUsageDescription = "GPS brukes for å oppdage nye bilder fra kamerarullen. Fortsatt bruk av GPS i bakgrunnen kan påvirke batterilevetiden dramatisk.";
NSPhotoLibraryUsageDescription = "Tilgang til fotobiblioteket kreves for å kunne laste opp dine bilder og videoer til din sky.";
NSPhotoLibraryAddUsageDescription = "Tilgang til fotobiblioteket kreves for å kunne laste opp dine bilder og videoer til din sky.";
NSMicrophoneUsageDescription = "Tilgang til mikrofon kreves for å kunne lage lydnotater.";
NSLocationWhenInUseUsageDescription = "GPS brukes for å oppdage nye bilder fra kamerarullen i bakgrunnen. Å kun bruke GPS når appen brukes har derfor ingen hensikt.";
